Format: 3.0 (quilt)
Source: waterfox-g3-kpe
Binary: waterfox-g3-kpe
Architecture: any
Version: 2020.10-0
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Homepage: https://www.waterfox.net
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.14), libxt-dev, python2.7, python3 (>= 3.5), zip, unzip, cargo (>= 0.42), libgl1-mesa-dev, libnotify-dev (>= 0.4), binutils-avr, libfreetype6-dev (>= 2.0.1), libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0), llvm-dev (>= 4.0), rustc (>= 1.41.0), libxext-dev, libglib2.0-dev (>= 2.18), libpango1.0-dev (>= 1.14.0), libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.14.3), nodejs (>= 10.21) | nodejs-mozilla (>= 10.21), libjack-dev, nasm (>= 2.14.02) | nasm-mozilla (>= 2.14.02), binutils, libclang-dev (>= 4.0)
Package-List:
 waterfox-g3-kpe deb web optional arch=any
Files:
 0000000000000000000000000000000 1 waterfox-g3-kpe.orig.tar.gz
 0000000000000000000000000000000 1 waterfox-g3-kpe.debian.tar.gz
